@import url("styly_zaklad.css");

html, body, div, form, img {margin: 0;padding: 0;border: 0;}
html, body {height: 100%;}
ul li, ol ul li {zoom: 1}
.clear {clear: both; display: block; height: 1px; overflow: hidden; font-size: 1px; line-height: 1px; }
#clear {clear: both; display: block; height: 114px; overflow: hidden; font-size: 1px; line-height: 1px; }

/*** Formularove prvky ***/
input {font-family: sans-serif;}
input.text {margin: 0px; padding: 0.154em 6px 0.154em 6px; border: 0.077em solid #9fa1a1; background-color: #fff; font-size: 1em; color: #000;}
textarea {margin: 0 0 5px 0; padding: 1px 2px 1px 2px; margin: 0; background-color: #979797; font-family: sans-serif; font-size: 1em; color: #fff;}
input.tlacitko {margin: 0;padding: 0;border: 0; background-color: #979797; font-size: 1em; color: #fff; font-weight: bold; }

/*** Kontejner ***/
#kontejner {min-height: 100%; height: 100%; min-width: 986px; margin: auto;}
html>body #kontejner {height: auto;}

/*** Zahlavi sede - menu uzivatel, vyhledavani, jazyky ***/
#zahlavi_s_obal {position: relative; padding: 0 8px; background: #cfd3d3 url('img/zahlavi_s/pozadi.gif') left top repeat-x;}
#zahlavi_s {position: relative; width: 986px; margin: auto; padding: 0.385em 0 0.308em; line-height: 1.692em;}
#zahlavi_s a {color: #000;}
#zahlavi_s a:hover {text-decoration: none;}
#menu_uzivatel {position: relative; float: left; line-height: 16px; padding-top: 0.154em;}
#menu_uzivatel ul {display: inline; padding: 0; margin: 0;}
#menu_uzivatel ul li {display: inline; padding: 0 13px 0 14px; margin: 0; list-style-type: none; background: transparent url('img/zahlavi_s/oddelovac.gif') left 0.231em no-repeat; }
#menu_uzivatel ul li.prvni {padding-left: 0; background: transparent none;}
#menu_uzivatel ul li.aktualni {font-weight: bold; color: #cb0e21;}
#menu_uzivatel ul li.aktualni a {text-decoration: none; color: #cb0e21;}
#vyhledavani {position: relative; float: right;  /*min-width: 640px;*/ font-size: 0.846em; text-align: right;}
#vyhledavani form {display: inline; padding-right: 12px; font-size: 1.182em;}
#vyhledavani form input.text {width: 192px; vertical-align: top;}
#vyhledavani form input.tlacitko {width: 1.538em; height: 1.692em; font-weight: normal; vertical-align: -2px; vertical-align: top;  }
#jazyky {position: relative; float: right; margin-left: 28px; /*padding-left: 80px;*/ font-size: 0.846em;}
#jazyky a {text-decoration: none;}
#jazyky img {margin-left: 13px; width: 2em; height: 1.273em; /*vertical-align: -0.231em;*/ vertical-align: -0.317em;}
#jazyky span {margin-left: 3px; margin-right: 1px; vertical-align: 0;}
#jazyky a span {text-decoration: underline;}
#jazyky a:hover span {text-decoration: none;}

/*** Zahlavi cervene - logo, menu obecne, flash uvod, bezici text uvod, menu profily ***/
#zahlavi_c_obal {position: relative; padding: 2px 8px 0; background: #cb0e21 url('img/zahlavi_c/pozadi_obal.gif') left top repeat-x; }
#zahlavi_c {position: relative; width: 986px; margin: auto; background: transparent url('img/zahlavi_c/pozadi.gif') left bottom repeat-x; }
#logo {position: relative; float: left; width: 193px; margin: 0; padding: 14px 0 19px; font-size: 1em;}
#logo_tisk {position: relative; float: left; display: none; width: 193px; margin: 0; padding: 14px 0 19px; font-size: 1em;}
#menu_obecne {position: relative; float: right; width: 793px; text-align: right; line-height: 2.154em;}
#menu_obecne ul {display: inline; margin: 0; padding: 0 0 0 4px; font-size: 1em; line-height: 2.154em; }
#menu_obecne ul li {display: inline; margin: 0 0 0 -4px; padding: 0.462em 0 2px; font-size: 1em; line-height: 2.154em; background: #c8cbcb url('img/zahlavi_c/menu_obecne_li.gif') left top repeat-x;}
#menu_obecne ul li.aktualni {background: #e0e3e3 url('img/zahlavi_c/menu_obecne_li_akt.gif') left top repeat-x;}
#menu_obecne ul li span {padding: 0.462em 0 7px; background: transparent url('img/zahlavi_c/menu_obecne_span.gif') left bottom no-repeat;}
#menu_obecne ul li.aktualni span {background-image: url('img/zahlavi_c/menu_obecne_span_akt.gif');}
#menu_obecne ul li span a, #menu_obecne ul li span span {padding: 0.462em 14px 7px; background: transparent url('img/zahlavi_c/menu_obecne_a.gif') right bottom no-repeat; text-decoration: none; color: #000; }
#menu_obecne ul li.aktualni span a, #menu_obecne ul li.aktualni span span {padding: 0.462em 10px 7px; background-image: url('img/zahlavi_c/menu_obecne_a_akt.gif'); }
#menu_obecne ul li span a span, #menu_obecne ul li span span span {padding: 0; margin: 0; white-space: nowrap; font-weight: normal; background: transparent none; }
#menu_obecne ul li.aktualni span a span, #menu_obecne ul li.aktualni span span span {padding: 0; font-weight: bold; color: #cb0e21; background: transparent none;}
#menu_obecne ul li span a span {text-decoration: none;}
#menu_obecne ul li span a:hover span {text-decoration: underline;}
#bezici_text {position: relative; width: 753px; min-height: 1.231em; height: 1.231em; margin: 15px 0 0.462em 0; padding: 0; float: right; color: #fff;}
html>body #bezici_text {height: auto;}
#bezici_text div {display: inline;}
#bezici_text p {position: relative; }
#bezici_text a {color: #fff;}
#bezici_text_test {position: absolute; white-space: nowrap;  left: -50000px; top: -1000px;}
#flash_uvod {position: relative; float: left; width: 586px; min-height: 286px; height: 286px; margin-bottom: 19px; background: transparent url('flash/uvodni_flash/flash.jpg') left top no-repeat;}
html>body #flash_uvod {height: auto;}
#odkaz_fotogalerie_uvod {position: absolute; top: 10px; right: 28px; padding: 0.6em 38px 0.5em 13px; border: 1px solid #b9dfff; font-size: 0.769em; text-transform: uppercase; background: #374c65 url('img/zahlavi_c/odkaz_fotogalerie.gif') right top no-repeat}
#odkaz_fotogalerie_uvod a {padding-left: 10px; color: #fff; text-decoration: none; background: transparent url('img/zahlavi_c/odkaz_fotogalerie_a.gif') left 0.3em no-repeat;}
#odkaz_fotogalerie_uvod a:hover {text-decoration: underline;}
#rychle_odkazy_uvod {position: relative; float: left; width: 210px; min-height: 270px; height: 270px; margin: 0 0 19px 0; padding: 10px 0 6px 4px; font-size: 1em; line-height: 1.231em; background: #535960 url('img/zahlavi_c/odkazy.gif') left top repeat-y;}
html>body #rychle_odkazy_uvod {height: auto;}
#rychle_odkazy_uvod li {position: relative; display: block; margin: 0; padding: 0 0 3px 0; font-size: 1em; line-height: 1.231em; background: transparent url('img/zahlavi_c/odkazy_li.gif') left bottom repeat-x;}
#rychle_odkazy_uvod li.posledni {background: transparent none;}
#rychle_odkazy_uvod li a, #rychle_odkazy_uvod li span {position: relative; display: block; zoom: 1; color: #fff; text-decoration: none; cursor: pointer; }
#rychle_odkazy_uvod li a:hover {background: #cb0e21 url('img/zahlavi_c/odkazy_a_hover.gif') right bottom no-repeat;}
#rychle_odkazy_uvod li a span {padding: 0.308em 10px 0.308em 59px; background: transparent none; }
#rychle_odkazy_uvod li a span.portal_primatora {background: transparent url('img/zahlavi_c/odkazy_span_primator.gif') 22px 0.462em no-repeat}
#rychle_odkazy_uvod li a span.nazory {background: transparent url('img/zahlavi_c/odkazy_span_real.gif') 22px 0.308em no-repeat}
#rychle_odkazy_uvod li a span.doprava {background: transparent url('img/zahlavi_c/odkazy_span_doprava.gif') 23px 0.308em no-repeat}
#rychle_odkazy_uvod li a span.brno_multimedialne {background: transparent url('img/zahlavi_c/odkazy_span_multimedialne.gif') 19px 0.538em no-repeat}
#rychle_odkazy_uvod li a span.mestske_organizace {background: transparent url('img/zahlavi_c/odkazy_span_organizace.gif') 19px 0.308em no-repeat}
#rychle_odkazy_uvod li a span.projekty {background: transparent url('img/zahlavi_c/odkazy_span_projekty.gif') 22px 0.385em no-repeat}
#rychle_odkazy_uvod li a span.urban_centrum {background: transparent url('img/zahlavi_c/odkazy_span_urban.gif') 21px 0.385em no-repeat}
#rychle_odkazy_uvod li a span.uzemni_plan {background: transparent url('img/zahlavi_c/odkazy_span_uzemni_plan.gif') 20px 0.385em no-repeat}
#rychle_odkazy_uvod li a span.mapy {background: transparent url('img/zahlavi_c/odkazy_span_mapy.gif') 24px 0.462em no-repeat}
#rychle_odkazy_uvod li a span.czechpoint {background: transparent url('img/zahlavi_c/odkazy_span_czechpoint.gif') 13px 0.308em no-repeat}
#rychle_odkazy_uvod li a span.mestske_casti {background: transparent url('img/zahlavi_c/odkazy_span_mestske_casti.gif') 20px 0.308em no-repeat}
#zahlavi_c .box_uvod_obal {position: relative; float: right; width: 186px; margin-bottom: 0.462em; background: transparent url('img/zahlavi_c/box_obal.gif') left top repeat-y;}
#zahlavi_c .box_uvod_c {margin-bottom: 19px;}
#zahlavi_c .box_uvod {position: relative; width: 182px; min-height: 138px; height: 138px; padding: 0 2px 2px; background: transparent url('img/zahlavi_c/box.gif') left bottom no-repeat;}
html>body #zahlavi_c .box_uvod {height: auto;}
#zahlavi_c .box_uvod h2 {position: relative; margin: 0 -2px; min-height: 16px; height: 16px; padding: 6px 13px 9px; font-size: 1em; font-weight: bold; line-height: 1.231em; background: #fff url('img/zahlavi_c/box_h2.gif') left bottom no-repeat;}
#zahlavi_c .box_uvod h2 a {color: #000; text-decoration: none;}
#zahlavi_c .box_uvod h2 a:hover {text-decoration: underline;}
html>body #zahlavi_c .box_uvod h2 {height: auto;}
#zahlavi_c .box_uvod_obsah {position: relative; min-height: 79px; height: 79px; font-size: 0.923em; line-height: 1.333em;}
html>body #zahlavi_c .box_uvod_obsah {height: auto;}
#zahlavi_c .box_uvod_odkaz {position: relative; min-height: 13px; height: 13px; font-size: 0.769em; padding: 7px 12px 8px; text-transform: uppercase; background: #a9e5ff url('img/zahlavi_c/box_odkaz_c.gif') left bottom no-repeat;}
#zahlavi_c .box_uvod_c .box_uvod_odkaz {background: #cf3543 url('img/zahlavi_c/box_odkaz_c.gif') left bottom no-repeat;}
html>body #zahlavi_c .box_uvod_odkaz {height: auto;}
#zahlavi_c .box_uvod_odkaz a {padding-left: 10px; color: #fff; background: transparent url('img/zahlavi_c/box_odkaz_a_c.gif') left 0.3em no-repeat;}
#zahlavi_c .box_uvod_odkaz a:hover {text-decoration: none;}
#zahlavi_c .box_uvod_c .box_uvod_odkaz a {color: #fff; background: transparent url('img/zahlavi_c/box_odkaz_a_c.gif') left 0.3em no-repeat;}
#zahlavi_c .box_uvod .pocasi_uvod {min-height: 67px; height: 67px; padding: 0.5em 0;}
html>body #zahlavi_c .box_uvod .pocasi_uvod {height: auto;}
#zahlavi_c .box_uvod .pocasi_uvod p {margin: 0; padding: 0 0 0 10px; }
#zahlavi_c .box_uvod .pocasi_uvod p img {padding-right: 14px; vertical-align: middle;}
#menu_profily_obal {position: relative;}
#menu_profily {position: relative; font-size: 1.231em; line-height: 1.25em;}
#menu_profily .clear {height: 0;}
#menu_profily ul {position: relative; margin: 0 0 0 -14px; padding: 0; width: 1001px; font-size: 1em; line-height: 1.25em;}
#menu_profily ul li {position: relative; display: block; float: left; width: 186px; margin: 0 0 0 14px; padding: 0; font-size: 1em; line-height: 1.25em; background-color: #fff}
#menu_profily ul li a, #menu_profily ul li span {position: relative; display: block; width: 158px; min-height: 2.063em; height: 2.063em; padding: 0.5em 14px 0.313em; font-weight: bold; color: #000; text-decoration: none; background: #fff none left bottom no-repeat;}
html>body #menu_profily ul li a, html>body #menu_profily ul li span {height: auto;}
#menu_profily ul li.obcan a, #menu_profily ul li.obcan span {background: #dee0e0 url('img/zahlavi_c/profily_obcan.gif') left bottom no-repeat;}
#menu_profily ul li.turista a, #menu_profily ul li.turista span {background: #dee0e0 url('img/zahlavi_c/profily_turista.gif') left bottom no-repeat;}
#menu_profily ul li.podnikatel a, #menu_profily ul li.podnikatel span {background: #dee0e0 url('img/zahlavi_c/profily_podnikatel.gif') left bottom no-repeat;}
#menu_profily ul li.sprava a, #menu_profily ul li.sprava span {background: #dee0e0 url('img/zahlavi_c/profily_sprava.gif') left bottom no-repeat;}
#menu_profily ul li.youth a, #menu_profily ul li.youth span {background: #dee0e0 url('img/zahlavi_c/profily_youth.gif') left bottom no-repeat;}
.uvod #menu_profily ul li.obcan a, #menu_profily ul li.obcan_aktualni a, #menu_profily ul li.obcan_aktualni span, #menu_profily ul li.obcan_aktualni a:hover, #menu_profily ul li.obcan a:hover {background: #fff url('img/zahlavi_c/profily_obcan_akt.gif') left bottom no-repeat;}
.uvod #menu_profily ul li.turista a, #menu_profily ul li.turista_aktualni a, #menu_profily ul li.turista_aktualni span, #menu_profily ul li.turista_aktualni a:hover, #menu_profily ul li.turista a:hover {background: #fff url('img/zahlavi_c/profily_turista_akt.gif') left bottom no-repeat;}
.uvod #menu_profily ul li.podnikatel a, #menu_profily ul li.podnikatel_aktualni a, #menu_profily ul li.podnikatel_aktualni span, #menu_profily ul li.podnikatel_aktualni a:hover, #menu_profily ul li.podnikatel a:hover {background: #fff url('img/zahlavi_c/profily_podnikatel_akt.gif') left bottom no-repeat;}
.uvod #menu_profily ul li.sprava a, #menu_profily ul li.sprava_aktualni a, #menu_profily ul li.sprava_aktualni span, #menu_profily ul li.sprava_aktualni a:hover, #menu_profily ul li.sprava a:hover {background: #fff url('img/zahlavi_c/profily_sprava_akt.gif') left bottom no-repeat;}
.uvod #menu_profily ul li.youth a, #menu_profily ul li.youth_aktualni a, #menu_profily ul li.youth_aktualni span, #menu_profily ul li.youth_aktualni a:hover, #menu_profily ul li.youth a:hover {background: #fff url('img/zahlavi_c/profily_youth_akt.gif') left bottom no-repeat;}
#menu_profily ul li a:hover {text-decoration: underline;}

/*** Tela, cesta, menu leve, menu profily vyber na uvode, menu profily odkazy na uvode ***/
#tela {position: relative; width: 986px; padding: 0 8px; margin: auto; }
#telo_leve {position: relative; float: left; width: 186px;}
#telo_leve h2 {position: relative; margin: 0; padding: 0; font-size: 1em; background: transparent url('img/telo_leve/nadpis.gif') left top repeat-y; }
.obcan #telo_leve h2 {background-image: url('img/telo_leve/nadpis_obcan.gif')}
.turista #telo_leve h2 {background-image: url('img/telo_leve/nadpis_turista.gif')}
.podnikatel #telo_leve h2 {background-image: url('img/telo_leve/nadpis_podnikatel.gif')}
.sprava #telo_leve h2 {background-image: url('img/telo_leve/nadpis_sprava.gif')}
.youth #telo_leve h2 {background-image: url('img/telo_leve/nadpis_youth.gif')}
#telo_leve h2 span, #telo_leve h2 a {position: relative; display: block; font-weight: bold; color: #000; text-decoration: none; background: transparent url('img/telo_leve/nadpis_span.gif') left top no-repeat}
.obcan #telo_leve h2 span, .obcan #telo_leve h2 a {background-image: url('img/telo_leve/nadpis_span_obcan.gif');}
.turista #telo_leve h2 span, .turista #telo_leve h2 a {background-image: url('img/telo_leve/nadpis_span_turista.gif');}
.podnikatel #telo_leve h2 span, .podnikatel #telo_leve h2 a {background-image: url('img/telo_leve/nadpis_span_podnikatel.gif');}
.sprava #telo_leve h2 span, .sprava #telo_leve h2 a {background-image: url('img/telo_leve/nadpis_span_sprava.gif');}
.youth #telo_leve h2 span, .youth #telo_leve h2 a {background-image: url('img/telo_leve/nadpis_span_youth.gif');}
#telo_leve h2 a:hover {text-decoration: underline;}
#telo_leve h2 span span, #telo_leve h2 a span {padding: 1.538em 14px 1.31em; min-height: 16px; height: 16px; background: transparent url('img/telo_leve/nadpis_span2.gif') left bottom no-repeat}
html>body #telo_leve h2 span span, html>body #telo_leve h2 a span {height: auto;}
.obcan #telo_leve h2 span span, .obcan #telo_leve h2 a span {background-image: url('img/telo_leve/nadpis_span2_obcan.gif'); }
.turista #telo_leve h2 span span, .turista #telo_leve h2 a span {background-image: url('img/telo_leve/nadpis_span2_turista.gif'); }
.podnikatel #telo_leve h2 span span, .podnikatel #telo_leve h2 a span {background-image: url('img/telo_leve/nadpis_span2_podnikatel.gif'); }
.sprava #telo_leve h2 span span, .sprava #telo_leve h2 a span {background-image: url('img/telo_leve/nadpis_span2_sprava.gif'); }
.youth #telo_leve h2 span span, .youth #telo_leve h2 a span {background-image: url('img/telo_leve/nadpis_span2_youth.gif'); }
#menu_leve {position: relative; margin: 0; padding: 0 0 25px 2px; font-size: 1em; line-height: 1.231em; background: #cb0e21 url('img/telo_leve/menu.gif') left bottom no-repeat;}
.obcan #menu_leve {background: #f9ba14 url('img/telo_leve/menu_obcan.gif') left bottom no-repeat;}
.turista #menu_leve {background: #88ba00 url('img/telo_leve/menu_turista.gif') left bottom no-repeat;}
.podnikatel #menu_leve {background: #1e9dd5 url('img/telo_leve/menu_podnikatel.gif') left bottom no-repeat;}
.sprava #menu_leve {background: #f0860c url('img/telo_leve/menu_sprava.gif') left bottom no-repeat;}
.youth #menu_leve {background: #c83fd8 url('img/telo_leve/menu_youth.gif') left bottom no-repeat;}
#menu_leve li {position: relative; display: block; margin: 0; padding: 0 1px 0 0; font-size: 1em; line-height: 1.231em; background: #f4f4f4 url('img/telo_leve/menu_li.gif') right top repeat-y; }
#menu_leve li.prvni {padding-top: 0.462em}
#menu_leve li.posledni {padding-bottom: 0.385em}
#menu_leve li a, #menu_leve li span {position: relative; display: block; padding: 0.231em 6px 0.308em 11px; border-width: 1px 0 0 0; border-style: solid; border-color: #d3d6d6; color: #000; text-decoration: none;}
#menu_leve li.prvni a, #menu_leve li.prvni span {border-color: #f4f4f4;}
#menu_leve li.posledni a, #menu_leve li.posledni span {border-width: 1px 0 1px 0; border-bottom-color: #f4f4f4; }
#menu_leve li.aktualni a, #menu_leve li.aktualni span {color: #cb0e21; font-weight: bold;}
#menu_leve li a:hover {background: #eceeee url('img/telo_leve/menu_a_hover.gif') left top no-repeat;}
#menu_leve li.prvni a:hover {border-color: #d3d6d6;}
#menu_leve li.posledni a:hover {border-color: #d3d6d6;}
#menu_leve li a span, #menu_leve li span span, #menu_leve li.posledni a span, #menu_leve li.posledni span span {padding: 0 0 0 9px; border: 0; background: transparent url('img/telo_leve/menu_span.gif') 1px 0.538em no-repeat;}
#menu_leve li.aktualni a span, #menu_leve li.aktualni span span {background: transparent url('img/telo_leve/menu_span_akt.gif') left 0.462em no-repeat;}
#menu_leve li ul {margin: 0; padding: 0 0 6px;}
#menu_leve li ul li {padding: 0 0 0 25px; background: transparent none;}
#menu_leve li.aktualni ul li a, #menu_leve li.aktualni ul li span {padding: 2px; border: 0; font-weight: normal; color: #000; }
#menu_leve li.aktualni ul li a:hover {background: transparent none; text-decoration: underline;}
#menu_leve li.aktualni ul li.aktualni a, #menu_leve li.aktualni ul li.aktualni span {font-weight: bold; }
#cesta {position: relative; width: 733px; float: right; margin: 1px 0 10px; padding: 0.583em 37px 0.417em 29px; font-size: 0.923em; line-height: 1.417em; background-color: #eceeee; border-width: 1px 1px 1px 0; border-style: solid; border-color: #dadddd;}
.obcan #cesta {background-color: #fff1bf; border-color: #ffe18c;}
.turista #cesta {background-color: #e2f8c9; border-color: #caeba5;}
.podnikatel #cesta {background-color: #e2faff; border-color: #abebff;}
.sprava #cesta {background-color: #fde9d3; border-color: #f9cb95;}
.youth #cesta {background-color: #f9e0fb; border-color: #f5c9f8;}
#cesta li {display: inline; margin: 0; padding: 0 4px 0 10px; font-size: 1em; line-height: 1.417em; background: transparent url('img/ikonky/cesta_separator.gif') left 0.417em no-repeat;}
#cesta li.prvni {padding-left: 0; background: transparent none;}
#cesta li.aktualni {padding-left: 11px; font-weight: bold; color: #000;}
#cesta a {color: #cb0e21;}
#cesta a:hover {text-decoration: none;}
/*
#menu_kontextove {position: relative; width: 736px; float: right; padding-right: 38px;}
#menu_kontextove h2 {position: relative; float: right; width: 736px; margin-top: 0; font-size: 1em; font-weight: bold;}
#menu_kontextove ul {position: relative; display: block; width: 736px; margin: 0; padding: 0; }
#menu_kontextove ul li {position: relative; display: block; margin: 0; padding: 0 5px 0 0; width: 240px; float: left; background: transparent none;}
#menu_kontextove ul li.aktualni {font-weight: bold;}
#menu_kontextove ul li a, #menu_kontextove ul li span {position: relative; padding-left: 20px; background: transparent url('img/ikonky/kontext.gif') left 0.077em no-repeat;}
#menu_kontextove ul li a:hover {background-image: url('img/ikonky/kontext_hover.gif');}
*/
/*
h2.menu_kontextove_nadpis {position: relative; float: right; width: 736px; padding-right: 38px; margin-top: 0.5em; font-size: 1em; font-weight: bold;}
h2.menu_kontextove_nadpis a {color: #CB0E21}
.menu_kontextove {position: relative; width: 736px; float: right; padding-right: 38px;}
.menu_kontextove ul li {display: inline; background: transparent none; padding: 0 20px 0 0; margin: 0; line-height: 1.5em;}
.menu_kontextove ul li.aktualni {font-weight: bold;}
.menu_kontextove ul li a, .menu_kontextove ul li span {padding-left: 20px; background: transparent url('img/ikonky/kontext.gif') left 0.077em no-repeat;}
.menu_kontextove ul li a:hover {background-image: url('img/ikonky/kontext_hover.gif');}
*/
/*
h2.menu_kontextove_nadpis {position: relative; float: right; width: 736px; padding-right: 38px; margin-top: 0.5em; font-size: 1em; font-weight: bold;}
h2.menu_kontextove_nadpis a {color: #CB0E21}
.menu_kontextove {position: relative; width: 736px; float: right; padding-right: 38px;}
.menu_kontextove ul {position: relative; display: block; width: 736px; margin: 0; padding: 0; }
.menu_kontextove ul li {position: relative; display: block; margin: 0; padding: 0 5px 0 0; width: 240px; float: left; background: transparent none;}
.menu_kontextove ul li.aktualni {font-weight: bold;}
.menu_kontextove ul li a, .menu_kontextove ul li span {position: relative; padding-left: 20px; background: transparent url('img/ikonky/kontext.gif') left 0.077em no-repeat;}
.menu_kontextove ul li a:hover {background-image: url('img/ikonky/kontext_hover.gif');}
*/
h2.menu_kontextove_nadpis {position: relative; float: right; width: 736px; padding-right: 38px; margin-top: 0.5em; font-size: 1em; font-weight: bold;}
h2.menu_kontextove_nadpis a {color: #CB0E21}
.menu_kontextove {position: relative; width: 736px; float: right; margin-bottom: 6px; padding-right: 38px;}
.menu_kontextove ul {position: relative; display: block; width: 736px; margin: 0; padding: 0; }
.menu_kontextove ul li {position: relative; display: block; margin: 0; padding: 0 15px 0 20px; width: 333px; float: left; text-indent: -20px; background: transparent none;}
.menu_kontextove ul li.aktualni {font-weight: bold;}
.menu_kontextove ul li a, .menu_kontextove ul li span {position: relative; padding-left: 20px; background: transparent url('img/ikonky/kontext.gif') left 0.077em no-repeat;}
.menu_kontextove ul li a:hover {background-image: url('img/ikonky/kontext_hover.gif');}


#telo {position: relative; width: 736px; float: right; padding-right: 38px;}
#menu_profily_vyber_obal {position: relative; background: transparent url('img/uvod/profily_vyber_obal.gif') left top repeat-y; }
#menu_profily_vyber {position: relative; background: transparent url('img/uvod/profily_vyber.gif') left bottom no-repeat; /* FONET */ min-height: 190px; }
#menu_profily_vyber ul {position: relative; margin: 0; padding: 0; font-size: 1em; line-height: 1.385em;}
#menu_profily_vyber ul li {position: relative; display: block; float: left; width: 158px; margin: 0 0 0 14px; padding: 0.538em 14px 0.846em;  font-size: 1em; line-height: 1.385em; background: transparent none; }
#menu_profily_vyber ul li.prvni {margin-left: 0;}
#menu_profily_vyber ul li h2 {display: none;}
#menu_profily_vyber ul li ul {margin: 0; padding: 0; width: 158px;}
#menu_profily_vyber ul li ul li {width: 150px; margin: 0.077em 0 0.154em; padding: 0 0 0 8px; background: transparent url('img/uvod/profily_vyber_li.gif') left 0.615em no-repeat;}
#menu_profily_vyber ul li ul li a {color: #000;}
#menu_profily_odkazy_obal {position: relative; background: transparent url('img/uvod/profily_odkazy_obal.gif') left top repeat-y;}
#menu_profily_odkazy {position: relative; background: transparent url('img/uvod/profily_odkazy.gif') left bottom no-repeat;}
#menu_profily_odkazy ul {position: relative; margin: 0; padding: 0; font-size: 0.846em; line-height: 1.364em;}
#menu_profily_odkazy ul li {position: relative; display: block; float: left; width: 149px; margin: 0 0 0 14px; padding: 0.091em 14px 0.364em 23px;  font-size: 1em; line-height: 1.364em; background: transparent url('img/uvod/profily_odkazy_li.gif') 14px 0.455em no-repeat;}
#menu_profily_odkazy ul li.prvni {margin-left: 0;}
#menu_profily_odkazy ul li a {color: #000; font-weight: bold; text-decoration: none;}
#menu_profily_odkazy ul li a:hover {text-decoration: underline;}
#telo_prave_uvod {position: relative; float: right; width: 186px; padding-top: 15px; }
#telo_prave_uvod p {font-size: 0.923em; line-height: 1.333em; margin: 2.083em 0;}

/*** Zapati kontejner ***/
#zapati_kontejner {position: relative; clear: both; height: 94px; min-height: 94px; margin: -94px auto 0 auto; background-color: #cb0e21; color: #fff;}
html>body #zapati_kontejner {height: auto;}
#zapati_kontejner a {color: #fff;}
#menu_zapati_obal {position: relative; min-width: 986px; padding: 0 8px; background: #b80b1c url('img/zapati/menu.gif') left top repeat-x;}
#menu_zapati {position: relative; width: 984px; margin: auto; padding: 0.917em 1px; font-size: 0.923em; line-height: 1.333em;}
#menu_zapati li {display: inline; margin: 0; padding: 0 10px 0 11px; font-size: 1em; line-height: 1.333em; background: transparent url('img/zapati/oddelovac.gif') left 0.25em no-repeat;}
#menu_zapati li.prvni {padding-left: 0; background: transparent none;}
#info_obal {position: relative; min-width: 986px; padding: 0 8px; background: transparent url('img/zapati/info.gif') left top repeat-x;}

/* FONET BEGIN */
/* FONET
#info {position: relative; width: 986px; margin: auto; padding: 1.25em 0 0.917em; padding-bottom: 0; font-size: 0.923em; line-height: 1.333em;}
*/
#info {position: relative; width: 986px; margin: auto; padding: 1.25em 0 0.917em; padding-bottom: 0; font-size: 10.5px; line-height: 1.333em;}

.info_strana {position: relative; float: left; margin: 0 0 0.25em; padding: 0; font-size: 1em; line-height: 1.333em;}

/* FONET
#info_strana li {display: inline; margin: 0; padding: 0 10px 0 11px; font-size: 1em; line-height: 1.333em; background: transparent url('img/zapati/oddelovac.gif') left 0.25em no-repeat;}
*/
.info_strana li {display: inline; margin: 0; padding: 0 10px 0 11px; font-size: 1em; line-height: 1.333em; background: transparent url('img/zapati/oddelovac.gif') left 0.25em no-repeat; white-space: nowrap;}

.info_strana li.prvni {padding-left: 0; background: transparent none;}
.info_strana li div {position: static; display: inline;}
/* FONET END */

#info_webdesign {position: relative; float: right; margin: 0 0 0.25em; padding-left: 10px;}
#info_webdesign img {vertical-align: middle; padding-left: 4px;}

/*** zpravy ***/
#zpravy {position: relative; width: 772px; float: right;}
.uvod #zpravy {float: left; margin-top: 2em;}
#zpravy .panely .panel {position: relative; display: none;}
#zpravy .panely .aktualni {display: block;}
#zpravy .zpravy_leve {position: relative; float: left; width: 372px;}
#zpravy .zpravy_prave {position: relative; float: right; width: 372px;}
#zpravy .zprava {position: relative;}
#zpravy h2 {margin-top: 0.545em;}
#zpravy h2.tisk {display: none;}
#zpravy h3 {margin: 0.813em 0 0.313em; font-size: 1.231em;}
#zpravy h1.tisk {display: none;}
#zpravy .obrazek {position: relative; display: block; float: left; padding: 0.077em 0 1em; width: 80px;}
#zpravy .bez_obrazku .obrazek {display: none;}
#zpravy .text {position: relative; display: block; float: right; padding: 0.077em 0 1em; width: 683px;}
#zpravy .bez_obrazku .text {width: 772px}
#zpravy .zpravy_leve .text, #zpravy .zpravy_prave .text { width: 283px;}
#zpravy .zpravy_leve .bez_obrazku .text, #zpravy .zpravy_prave .bez_obrazku .text { width: 372px;}
#zpravy .datum {margin: 0.091em 0 0.364em; font-size: 0.846em; line-height: 1.273em; color: #cb0e21;}
#zpravy p {margin: 0; font-size: 0.923em; line-height: 1.333em;}
#zpravy .prvni h3 {margin: 0.545em 0 0.5em; font-size: 1.692em;}
#zpravy .prvni p {margin: 0.923em 0 1.923em; font-size: 1em; line-height: 1.308em; font-weight: bold; color: #3d3d3d;}
#zpravy .prvni p.datum {margin: 1em 0 0.5em; font-size: 0.923em; line-height: 1.333em; color: #cb0e21;}
#zpravy_zalozky {position: relative; margin-bottom: 0.846em; width: 771px; padding-left: 1px;}
#zpravy_zalozky ul {position: relative; margin: 0; padding: 0; width: 771px;}
#zpravy_zalozky ul li {position: relative; display: block; float: left; margin: 9px 0 0 -1px; padding: 0; background: transparent none;}
#zpravy_zalozky ul li.aktualni {margin-top: 0; font-size: 1.231em; line-height: 1.375em; z-index: 2;}
#zpravy_zalozky ul li span {position: relative; display: block;}
#zpravy_zalozky ul li span.zalozka1 {background: #ececec url('img/zpravy/zalozka1_span.gif') left top repeat-y;}
#zpravy_zalozky ul li span.zalozka2 {background: #ececec url('img/zpravy/zalozka2_span.gif') left top repeat-y;}
#zpravy_zalozky ul li span.zalozka3 {background: #ececec url('img/zpravy/zalozka3_span.gif') left top repeat-y;}
#zpravy_zalozky ul li span.zalozka4 {background: #ececec url('img/zpravy/zalozka4_span.gif') left top repeat-y;}
#zpravy_zalozky ul li.aktualni span.zalozka1 {background: #f1f1f1 url('img/zpravy/zalozka1_span_akt.gif') left top repeat-y;}
#zpravy_zalozky ul li.aktualni span.zalozka2 {background: #f1f1f1 url('img/zpravy/zalozka2_span_akt.gif') left top repeat-y;}
#zpravy_zalozky ul li.aktualni span.zalozka3 {background: #f1f1f1 url('img/zpravy/zalozka3_span_akt.gif') left top repeat-y;}
#zpravy_zalozky ul li.aktualni span.zalozka4 {background: #f1f1f1 url('img/zpravy/zalozka4_span_akt.gif') left top repeat-y;}
#zpravy_zalozky ul li span span, #zpravy_zalozky ul li span a {position: relative; display: block; padding: 0 1px; color: #cb0e21;  background: transparent url('img/zpravy/zalozka_span2.gif') left bottom repeat-x !important;}
#zpravy_zalozky ul li.aktualni span.zalozka1 span, #zpravy_zalozky ul li.aktualni span.zalozka1 a {background: transparent url('img/zpravy/zalozka1_span2_akt.gif') left bottom repeat-x !important;}
#zpravy_zalozky ul li.aktualni span.zalozka2 span, #zpravy_zalozky ul li.aktualni span.zalozka2 a {background: transparent url('img/zpravy/zalozka2_span2_akt.gif') left bottom repeat-x !important;}
#zpravy_zalozky ul li.aktualni span.zalozka3 span, #zpravy_zalozky ul li.aktualni span.zalozka3 a {background: transparent url('img/zpravy/zalozka3_span2_akt.gif') left bottom repeat-x !important;}
#zpravy_zalozky ul li.aktualni span.zalozka4 span, #zpravy_zalozky ul li.aktualni span.zalozka4 a {background: transparent url('img/zpravy/zalozka4_span2_akt.gif') left bottom repeat-x !important;}
#zpravy_zalozky ul li span span span, #zpravy_zalozky ul li span a span {padding: 0.538em 0 0.769em; text-align: center; font-weight: bold; color: #cb0e21; text-decoration: underline; cursor: pointer; background: transparent url('img/zpravy/zalozka_span3.gif') left top repeat-x !important;}
#zpravy_zalozky ul li.over span span span, #zpravy_zalozky ul li span a:hover span {text-decoration: none;}
#zpravy_zalozky ul li.aktualni span span span, #zpravy_zalozky ul li.aktualni span.zalozka1 span span, #zpravy_zalozky ul li.aktualni span.zalozka2 span span, #zpravy_zalozky ul li.aktualni span.zalozka3 span span, #zpravy_zalozky ul li.aktualni span.zalozka4 span span,
#zpravy_zalozky ul li.aktualni span a span, #zpravy_zalozky ul li.aktualni span.zalozka1 a span, #zpravy_zalozky ul li.aktualni span.zalozka2 a span, #zpravy_zalozky ul li.aktualni span.zalozka3 a span, #zpravy_zalozky ul li.aktualni span.zalozka4 a span {padding: 0.563em 0 0.813em; text-decoration: none; background: transparent url('img/zpravy/zalozka_span3_akt.gif') left top repeat-x !important}
#zpravy_zalozky ul li.aktualni span span span {cursor: default;}
#zpravy_zalozky ul li span.zalozka1 span span, #zpravy_zalozky ul li span.zalozka1 a span {width: 184px;}
#zpravy_zalozky ul li span.zalozka2 span span, #zpravy_zalozky ul li span.zalozka2 a span {width: 210px;}
#zpravy_zalozky ul li span.zalozka3 span span, #zpravy_zalozky ul li span.zalozka3 a span {width: 213px;}
#zpravy_zalozky ul li span.zalozka4 span span, #zpravy_zalozky ul li span.zalozka4 a span {width: 160px;}
#zpravy .detail p {font-size: 1em;}
#zpravy .detail p.perex {font-size: 1.231em;}

/*** menu - aktivni polozka v detailu ***/
li.zpravy_detail { background: none;}
#menu_leve li ul li.zpravy_detail { background: none;}
#menu_leve li ul li.zpravy_detail a { padding: 0; }
#menu_leve li.zpravy_detail a span, #menu_leve li.zpravy_detail span span { background: none;}

/*** Anketa ***/
.tx-jkpoll-pi1 {position: relative; width: 162px; margin: 0 1px; padding: 0 11px 0.769em; border-bottom: 1px solid #e2e2e2; background: transparent url('img/uvod/anketa.gif') left top repeat-y;}
.tx-jkpoll-pi1 h2 {position: relative; margin: 0 -11px 0.437em; padding: 0.438em 11px 0.313em; color: #fff; font-size: 1.231em; font-weight: bold; background-color: #cb0e21;}
.tx-jkpoll-pi1 p {margin: 0.417em 0 !important; line-height: 1.5em !important;}
.tx-jkpoll-pi1 p.otazky {line-height: 2.083em !important;}
.tx-jkpoll-pi1 p.otazky input {margin-left: 0; margin-right: 4px; vertical-align: -0.25em;}
.tx-jkpoll-pi1 table {font-size: 0.923em; line-height: 1.333em; margin: 0.083em 0 0.417em;}
.tx-jkpoll-pi1 table td {padding: 3px 12px 4px 0; font-weight: bold;}
.tx-jkpoll-pi1 table td.procenta {white-space: nowrap;}
.tx-jkpoll-pi1 table td img {margin-top: 0.333em;}

/*** predpoved pocasi ***/
p.pocasi img {vertical-align: -1em}
table.pocasi td {padding-right: 25px; vertical-align: middle;}
table.pocasi th {text-align: left;}

/* Mapa webu */
div.mapa_uroven1 {background: url('img/ikonky/mapa_webu_uroven1.gif') 5px 0.5em no-repeat;margin: 10px 0 0 0;font-size: 1.1em;padding: 0 0 0 15px;}
div.mapa_uroven1 a, div.mapa_uroven1 a:hover, div.mapa_uroven1 a:visited {color: #2a6494;font-weight: bold;}
div.mapa_uroven1 a:hover {text-decoration: underline;color: #3981be;}
div.mapa_uroven2 {background: url('img/ikonky/mapa_webu_uroven2.gif') 27px 6px no-repeat;margin: 7px 0;padding: 0 0 0 40px;}
div.mapa_uroven2 a, div.mapa_uroven2 a:hover, div.mapa_uroven2 a:visited {color: #2a6494;text-decoration: underline;}
div.mapa_uroven2 a:hover {text-decoration: underline;color: #3981be;}
div.mapa_uroven3 {background: url('img/ikonky/mapa_webu_uroven2.gif') 57px 6px no-repeat;margin: 7px 0;padding: 0 0 0 70px;}
div.mapa_uroven3 a, div.mapa_uroven3 a:hover, div.mapa_uroven3 a:visited {color: #2a6494;text-decoration: underline;}
div.mapa_uroven3 a:hover {text-decoration: underline;color: #3981be;}
div.mapa_uroven4 {background: url('img/ikonky/mapa_webu_uroven2.gif') 87px 6px no-repeat;margin: 7px 0;padding: 0 0 0 100px;}
div.mapa_uroven4 a, div.mapa_uroven4 a:hover, div.mapa_uroven4 a:visited {color: #2a6494;text-decoration: underline;}
div.mapa_uroven4 a:hover {text-decoration: underline;color: #3981be;}
div.mapa_uroven5 {background: url('img/ikonky/mapa_webu_uroven2.gif') 117px 6px no-repeat;margin: 7px 0;padding: 0 0 0 130px;}
div.mapa_uroven5 a, div.mapa_uroven5 a:hover, div.mapa_uroven5 a:visited {color: #2a6494;text-decoration: underline;}
div.mapa_uroven5 a:hover {text-decoration: underline;color: #3981be;}
div.mapa_uroven6 {background: url('img/ikonky/mapa_webu_uroven2.gif') 147px 6px no-repeat;margin: 7px 0;padding: 0 0 0 160px;}
div.mapa_uroven6 a, div.mapa_uroven6 a:hover, div.mapa_uroven6 a:visited {color: #2a6494;text-decoration: underline;}
div.mapa_uroven6 a:hover {text-decoration: underline;color: #3981be;}

/*** Vysledek hledani ***/
table.vysledek_hledani {width: 100%;}
table.vysledek_hledani th {text-align: left;background-color: #FAFAFA;padding: 2px;}
table.vysledek_hledani td {text-align: left;}
table.vysledek_hledani th.ikona {width: 15px;padding-right: 5px;}
table.vysledek_hledani th.rating {text-align: right;}
table.vysledek_hledani td.info {font-style: italic;}
div.tx-indexedsearch-browsebox ul.browsebox {margin: 0 0 15px 0;padding: 0px;text-align: center;}
div.tx-indexedsearch-browsebox ul.browsebox li {display: inline;background: none;padding: 0;margin: 0 10px 0 0;}
div.tx-indexedsearch-whatis, div.tx-indexedsearch-whatis p {margin-bottom: 0;}
div.tx-indexedsearch-browsebox li.tx-indexedsearch-browselist-currentPage a,
div.tx-indexedsearch-browsebox li.tx-indexedsearch-browselist-currentPage a:link,
div.tx-indexedsearch-browsebox li.tx-indexedsearch-browselist-currentPage a:visited,
div.tx-indexedsearch-browsebox li.tx-indexedsearch-browselist-currentPage a:hover {color: #FFA800; }

/*** Styly pro strankovani tt_news ***/
div.tx-ttnews-browsebox {text-align: center;font-size: 0.9em;padding: 10px;}
div.tx-ttnews-browsebox span.active {padding: 1px 3px;margin: 0 1px;}
div.tx-ttnews-browsebox span.inactive a, div.tx-ttnews-browsebox span.inactive a:link, div.tx-ttnews-browsebox span.inactive a:visited {
padding: 5px 4px;margin: 0 1px;text-decoration: none;}
div.tx-ttnews-browsebox span.inactive a:hover {padding: 5px 4px;margin: 0 1px;text-decoration: underline;}

#feEditAdvanced-menuBar {height: 1px;}

/*** Fotogalerie ***/
.fotogalerie_vypis {position: relative; width: 787px; margin: 1em -38px 0 -13px;}
.fotogalerie_vypis ul {position: relative; font-size: 0.846em; line-height: 1.182em; margin: 0; padding 0; background: gray;}
.fotogalerie_vypis ul li {position: relative; display: block; width: 144px; float: left; padding: 0; margin: 0 0 18px 13px; font-size: 1em; line-height: 1.182em; background: transparent none;}
.fotogalerie_vypis ul li span {position: relative; display: block; width: 142px; border: 1px solid #d3d6d6; background-color: #f4f4f4;}
.fotogalerie_vypis ul li span a {position: relative; display: block; width: 120px; padding: 11px; text-align: center; font-weight: bold; color: #010000; text-decoration: none;}
.fotogalerie_vypis ul li span.nadpis {border-bottom: none;}
.fotogalerie_vypis ul li span.nadpis a {padding: 6px 11px 7px}
.fotogalerie_vypis ul li span a:hover {text-decoration: underline; color: #cb0e21;}
.fotogalerie_vypis ul li span.autor {padding: 0.4em 0; border: none; font-size: 0.909em;  background: transparent none;}
/*.fotogalerie_album {position: relative; width: 787px; margin: 1em -38px 0 -13px;}
.fotogalerie_album a {position: relative; display: block; float: left; width: 120px; margin: 0 0 13px 13px; padding: 11px; border: 1px solid #d3d6d6; background-color: #f4f4f4; text-align: center;}*/
.fotogalerie_album {position: relative; width: 787px; margin: 1em -38px 0 -13px;}
.fotogalerie_album ul {position: relative; zoom: 1; font-size: 0.846em; line-height: 1.182em; margin: 0; padding 0; }
html>body .fotogalerie_album ul {zoom: normal}
.fotogalerie_album ul li {position: relative; display: block; width: 144px; float: left; padding: 0; margin: 0 0 18px 13px; font-size: 1em; line-height: 1.182em; background: transparent none;}
.fotogalerie_album ul li span {position: relative; display: block; width: 142px; border: 1px solid #d3d6d6; background-color: #f4f4f4;}
.fotogalerie_album ul li span a {position: relative; display: block; width: 120px; padding: 11px; text-align: center; font-weight: bold; color: #010000; text-decoration: none;}
.fotogalerie_album ul li span.nadpis {border-bottom: none;}
.fotogalerie_album ul li span.nadpis a {padding: 6px 11px 7px}
.fotogalerie_album ul li span a:hover {text-decoration: underline; color: #cb0e21;}
.fotogalerie_album ul li span.autor {padding: 0.4em 0; border: none; font-size: 0.909em;  background: transparent none;}
#EB_frame {z-index: 1000;}
#EB_wrap_img {z-index: 1000;}

/*** Doporucit stranu ***/
div#c4460199 { display: inline; height: 14px; width: 110px;}
form#pagetip_short { display: inline; height: 14px; width: 110px; }
div.pagetip_short{ display: inline; height: 14px; width: 110px; }
div.hidden{ display: inline; height: 14px; width: 110px; }

/* FONET */
div#menu_profily_vyber ul li.kalendar {
        padding-bottom: 0;
        margin-bottom: 0;
}

div#sliderContainer {
        width: 182px;
        height: 79px;
}
